Kaseya Community

VSA System Requirements

This question is not answered

Hi everyone, how up to date are the system requirements for a VSA server in the Help Pages? So I mean, is Server 2019 supported? And which SQL Server version is supported or will be supported soon.

All Replies
  • - Welllll, Kaseya isn't known for rapidly supporting new Windows or SQL versions. It has taken them about a year to get full support for a Windows 2019 Kaseya agent. And don't talk to me about SQL, I have had a support question open for 2 years now about SQL 2017 support in Kaseya.

    Both aren't proving new versions aren't supported as VSA server, but it says a lot. Our current patch 9.5.0.24 does support Windows 2019 by the way. SQL is a different matter, officially stuck at SQL 2016 as the last to be supported.... That excludes SQL 2017 and 2019 at the moment. I can add I did have a discussion about support for SQL 2017 and by all accounts it should work fine, but that's not sanctioned at this time.

  • We are actively working on updating documentation in many different area's on the product.  

    It is quite vast however, we are making daily updates in different areas. For example, we are actively adding literature around different features/change in product behavior/enhancements to the existing help.

    This includes support for Windows Server 2019 in our system requirements.



    link update
    [edited by: Oscar Romero at 9:13 AM (GMT -8) on Dec 23, 2019]